Subject: RE: [Ieprep] What next?, getting to the BCP deliverable.

From: "Folts, Harold" <[email-masked]>
Date: Fri, 3 May 2002 10:21:01 -0400

> -----Original Message-----
> From: Alistair Munro [mailto:[email-masked]] 
> Sent: Thursday, May 02, 2002 4:19 AM
> To: 'Fred Baker'; 'Folts, Harold'
> Cc: [email-masked]
> Subject: RE: [Ieprep] What next?, getting to the BCP deliverable.
> 
> 
> Hi Fred, Hal,
> 
> > 
> > Your draft says
> > 
> >      A US Government working group recently identified 
> fourteen basic
> >      functional requirements for the future ETS. These
> > requirements are
> >      listed in the table below and represent the objectives 
> > that need to be
> >      fulfilled for national security and emergency 
> > preparedness (NS/EP)
> >      in the ETS.
> > 
> 
> I'm trying to get a view from my APCO contacts in the UK on the
> differences in requirements but I don't have much hope of 
> being able to
> be specific. Can we state a working assumption that these requirements
> may be different in other countries, update the requirements and then
> ask for comments from local agencies?

Alistair,

We are attempting to establish a basic set of authorized emergency
telecommunications that are standardized internationally. Individual
countries can then establish their own policies on what/how to implement and
how to configure for their specific requirements. The only point that is
critical is that emergency communications cross national gateways to other
countries. 
Emergency traffic between countries will most likely be subject to policies
of bilateral agreement.

The current edition of my white paper gives the overall big picture of
requirements and objectives. The new version I am working on will focus more
specifically on those requirements that need to be focused on in the IETF.

Hal

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep

---

From: RJ Atkinson <[email-masked]>
Date: Fri, 3 May 2002 11:21:30 -0400

> specifically on those requirements that need to be focused on in the 

Nit.  Your white paper gives *an* overall big picture.

	Some of us have concerns that other countries and regions have
different overall big pictures.  The only way I see to resolve those
concerns fully is to get folks from other regions and countries more
actively involved here.  Whether we can find those folks and get them
to be involved here is unclear, but various folks are trying.

Cheers,

Ran